Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000035RadioSurefeaturepublic2009-03-15 21:012010-02-20 18:58
Reporteradministrator 
Assigned Toadministrator 
PriorityhighSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.7.775 
Target Version1.8.820Fixed in Version2.1.x 
Summary0000035: Prebuffer a song to be able to record it from the beginning
DescriptionPrebuffer a song to be able to record it from the beginning
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000149resolvedadministrator Recording song only starts after the record button is pressed and doesn't get start of song 
has duplicate 0000279closed Buffer recording like Screamer Radio 

-  Notes
(0002201)
annode (reporter)
2009-11-23 10:43

I think that`s a great idea!
It takes a little bit of time to tell that a playing song is something you`d like to record...and by that time, you may have lost what you liked in the first place.

I`d love to have such a feature.

annode.

- Issue History
Date Modified Username Field Change
2009-03-15 21:01 administrator New Issue
2009-04-13 11:00 administrator Status new => acknowledged
2009-04-14 00:30 administrator Category => feature
2009-04-22 08:34 administrator Relationship added has duplicate 0000149
2009-10-04 10:31 guest Note Added: 0001743
2009-10-04 11:55 guest Note Added: 0001813
2009-10-04 13:31 guest Note Added: 0001910
2009-10-04 18:43 guest Note Added: 0002179
2009-11-23 10:43 annode Note Added: 0002201
2010-02-02 17:05 administrator Priority normal => high
2010-02-02 17:16 administrator Relationship added has duplicate 0000279
2010-02-20 18:58 administrator Status acknowledged => resolved
2010-02-20 18:58 administrator Fixed in Version => 2.1.x
2010-02-20 18:58 administrator Resolution open => fixed
2010-02-20 18:58 administrator Assigned To => administrator


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker